Recuperar la configuración de la aplicación
curl --request GET \
--url https://api.hubapi.com/marketing/marketing-events/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/marketing-events/2026-03/{appId}/settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/marketing-events/2026-03/{appId}/settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"appId": 123,
"eventDetailsUrl": "<string>"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Configuración
Retrieve the application settings
Recupera la configuración actual de la aplicación.
GET
/
marketing
/
marketing-events
/
2026-03
/
{appId}
/
settings
Recuperar la configuración de la aplicación
Supported products
Supported products
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El ID de la aplicación cuya configuración se recuperará.
Última modificación el 3 de abril de 2026
⌘I